
@media only screen and (max-width: 1600px) {
    
    .inputww-area {
        overflow-y: scroll;
    }

  .sticky-area-wrap .header-ct-right .account .sub-account{
    right: 0;
    left: unset;
  }
  .sticky-area-wrap .header-ct-right .bell .sub-notification{
    right: -60px;
    left: unset;
  }


  .sticky-area-wrap .header-ct-center.st-1 {
    justify-content: center;
  }

  .sticky-area-wrap .header-ct-center {
    padding-left: 0px;
  }

  .header-customize-item.account .name {
    display: none;
  }

  .sticky-area-wrap .header-ct-right .account img {
    max-width: 40px;
    height: 40px;
  }

  .sticky-area-wrap .header-ct-left .categories {
    margin-top: 8px;
  }

  .sticky-area-wrap .header-ct-left .categories>a {
    font-size: 0px;
  }

  .sticky-area-wrap .header-ct-right .button {
    flex-shrink: 0;
    margin-left: 0px;
  }

  .blog.style-1.stc .blog-detail-side-bar-content {
    margin-right: 0px;
  }

  .blog.style-1.stc .widget-blog-1 .content {
    padding: 0px !important;
  }

  .group-half-map.style2 .content-left,
  .group-half-map.style2 .content-right,
  .group-half-map.style2 .content-left .inner {
    width: 100%;
  }

  .group-half-map.style2 .content-right iframe {
    height: 600px;
  }

  .group-half-map.style2 .content-left {
    margin-bottom: 50px;
  }

  /* .job-search-form.style2 .form-group:first-child,
  .job-search-form.style2 .form-group {
    width: 25%;
  } */

  .cv-form-details.job-sg.add-mgt {
    margin-top: 0px;
  }

  .header.header-style2 .sticky-area-wrap .header-ct-right .bell .sub-notification {
    right: -130px;
    left: unset;

  }
}


@media only screen and (max-width: 768px) {
 
  .blog.wrap-blog.stc .wrap-post {
    flex-wrap: wrap;
  }

  .wrap-col-3.st1 {
    margin-left: -52px;
  }

  .wrap-col-3.st1 .cl3 {
    width: calc(100% - 52px);
    margin-left: 52px;
  }

  .mobile-section .mobile-box-item {
    gap: 30px;
  }

  .mobile-section .mobile-box-item .content-right,
  .mobile-section .mobile-box-item span {
    margin: 0;
  }

  .header .header-ct-center .btn-action {
    display: none;
  }

  .header .header-ct-center .logo .big {
    display: none;
  }

  .header .header-ct-center .logo .small {
    display: block;
  }

  .group-location .box-3,
  .group-location .box-6,
  .form-candidate .group-input .ip {
    width: calc(100% - 20px);
  }

  .footer .select-language,
  .blog.style-1.stc .widget-comment-wrap .helpfull {
    display: none;
  }

  .wd-job-author2,
  .wrapper-author-page-title.style2 .wd-author-page-title {
    display: block;
  }

  .wd-job-author2 .content-left .thumb {
    margin-right: 15px;
  }

  .footer .bottom {
    padding: 20px 0;
  }

  .header .header-ct-center .mobile-button,
  .wd-banner-rating {
    margin: 0;
  }

  .wrap-testimonials .menu-tab {
    padding: 0;
  }

  .tf-sl2.wd-review-job.thumb2 .tes-box {
    left: 11.5%;
    top: 36%;
  }

  .trader-box.sl7 {
    top: 37%;
  }

  .footer-cl-4,
  .footer-cl-5,
  .wrap-sidebar-full .tf-tab {
    margin-left: 0;
  }

  .wrap-sidebar-full .content-tab .group-col-3 {
    margin-right: 0;
  }

  .tf-slider .heading h2,
  .tf-slider .heading p,
  .wrap-sidebar-full .content-tab {
    padding-right: 0px;
  }

  .tf-slider .heading h2 {
    font-size: 40px;
  }

  .tf-slider .form-sl .form-group-1 input {
    border: unset;
  }

  .tf-sl4.wd-review-job.thumb2 .tes-box {
    top: -6%;
  }

  .tf-slider .form-sl .form-group-2,
  .tf-slider .form-sl .form-group-1,
  .wd-popup-form .content .content-right,
  .wd-popup-form .content .content-left,
  .wd-form-login,
  .rating-review .right-rating {
    width: 100%;
  }

  .wd-popup-form .content {
    display: block;
    text-align: center;
  }

  .tf-slider.sl5 .form-sl,
  .tf-slider.sl6 .form-sl {
    margin-left: 20px;
    margin-right: 20px;
  }

  .tf-slider .form-sl .form-group-1,
  .wd-popup-job-apply .content .group-file .inner.left,
  .wd-popup-job-apply .content .group-seclect-file,
  .wd-popup-job-apply .content h6,
  .wd-popup-job-apply .group-form .inner:first-child,
  .wrapper-author-page-title.style2 .author-archive-header,
  .form-candidate .ip,
  .shop-details .shop-content .group-ip .cl3,
  .rating-review .left-rating,
  .tf-iconbox.style-1 .box-header {
    margin-bottom: 20px;
  }

  .tf-slider .heading.text-center h2 {
    font-size: 40px;
  }

  .group-icon .sl-icon-box.box {
    width: calc(50% - 40px);
  }

  .footer-cl-2 {
    margin-left: 0%;
  }

  .footer .bt-left {
    margin-bottom: 10px;
  }

  .footer .bt-left,
  .menu-bottom {
    justify-content: center;
  }

  .wd-job-author,
  .wd-job-author2 {
    gap: unset;
  }

  .wd-job-author2 .content-right .gr-rating,
  .wd-job-author2 .content-right .price {
    justify-content: flex-start;
  }

  .footer .wd-social {
    justify-content: left;
  }

  .wd-job-author2 .content-right {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
  }

  .wd-job-author2 .content-right .top {
    margin-bottom: 0px;
  }

  .wd-job-author2 .content-right .top .share,
  .wd-job-author2 .content-right .top .wishlist {
    margin-right: 7px;
  }

  .wd-job-author2 .content-right .price .icon-dollar,
  .wd-job-author2 .content-right .gr-rating p {
    margin-right: 5px;

  }

  .footer-logo {
    text-align: center;
  }

  .footer-logo,
  .wd-job-author2 .content-left {
    margin-bottom: 0px;
    flex: unset;
  }

  .tf-slider.sl6 .form-sl,
  .tf-slider.sl8 .form-sl,
  .tf-slider.sl9 .form-sl {
    margin-left: 20px;
    margin-right: 20px;
  }

  .wd-cv-item .item-group,
  .wd-popup-job-apply .content .group-file,
  .wd-job-author2 .content-left .content .job-info {
    flex-wrap: wrap;
  }

  .wd-cv-item .item-group .content-left,
  .wd-cv-item .item-group .content-right,
  .wd-filter-radio .content .fl-cl {
    width: calc(100% - 30px);
  }

  .wd-popup-job-apply .content .group-file .inner {
    width: calc(100% - 40px);
  }

  .wd-popup-job-apply .group-form .inner {
    width: calc(100% - 20px);
  }

  .group-col-3 .cl3,
  .group-col-2 .cl2 {
    width: calc(100% - 32px);
  }

  .wd-cv-item .content-right {
    padding: 50px 20px;
  }

  .cv-road-map {
    margin: 0;
  }

  .wd-popup-job-apply.style3 .content,
  .blog.style-1.stc .wd-form-rating,
  .form-candidate {
    padding: 40px 20px;
  }

  .sidebar-popup .widget-filter {
    width: 80%;
  }

  .form-candidate .group-input {
    margin-bottom: 0;
  }

  .wd-review-job.thumb2 .tes-box {
    top: 62%;
  }

  .infor-contact-v1 .icon-inforr .content p {
    font-size: 16px;
  }

  .infor-contact-v1 .icon-inforr .content h6 {
    font-size: 22px;
  }

  .infor-contact-v1,
  .group-contact-us .form-candidate,
  .banner-contact-v1 {
    padding: 50px 20px;
  }

  .group-pricing-v1.st2 {
    text-align: center;
  }

  .pricing-table tr .tb1 {
    width: 40%;
  }

  .pricing-table tr .tb2,
  .pricing-table tr:last-child .tb2,
  .pricing-table tr .tb3,
  .pricing-table tr:last-child .tb3,
  .pricing-table tr .tb4,
  .pricing-table tr:last-child .tb4 {
    width: 20%;
  }

  .pricing-table tr td {
    font-size: 16px;
  }

  .shop-details .shop-content .group-ip,
  .job-rating .group-title,
  .rating-review,
  .features-job .job-footer-right,
  .group-select-display {
    flex-wrap: wrap;
  }

  .shop-details .shop-content .group-ip .cl3 {
    width: calc(100% - 32px);
  }

  .job-rating .group-title .inner .list-star li {
    font-size: 16px;
  }

  .job-rating .group-title .inner,
  .group-select-display p {
    margin-top: 10px;
  }

  .rating-review .left-rating,
  .job-rating.st2 .rating-review .right-rating,
  .wrapper-author-page-title.style2 .author-archive-footer button {
    width: 100%;
  }

  .shopping-cart .list-shop {
    width: 200%;
  }

  .group-col-3 .tf-iconbox.cl3 {
    width: calc(100% - 32px);
  }

  .group-col-3 .pricing-box.cl3 {
    width: calc(100% - 32px);
  }

  .cv-form-details {
    margin-top: 20px;
  }

  .wd-job-author.stc-em {
    padding: 25px;
  }

  .wd-job-author.stc-em .inner-job-right .icon-share2,
  .wd-job-author.stc-em2 .inner-job-right .icon-share2 {
    top: 25px;
    right: 25px;
  }

  .review-job-section.stc {
    padding: 80px 0;
  }

  .tf-iconbox.style-1 {
    flex-direction: unset;
  }

  .tf-slider.sl5 .form-sl,
  .tf-slider.sl6 .form-sl,
  .tf-slider.sl8 .form-sl {
    margin-left: 0px;
    margin-right: 0px;
  }



  .group-col-4 .cl4 {
    width: calc(50% - 32px);
  }

  /* wd-category-job */
  .group-category-job {
    justify-content: center;
  }

  .features-job.style-3 {
    height: auto;
  }

  /* wd-iconbox */
  .wd-iconbox .tf-iconbox {
    margin-bottom: 10px;
  }

  .wd-iconbox.style-2 .colum3 {
    width: 50%;
    margin-right: 0;
  }

  /* wd-review-job */
  .wd-review-job .thumb3 {
    margin-bottom: 80px;
  }

  .wd-review-job.contentbox1.style2 {
    padding-top: 0;
  }

  .wrap-col-3 .cl3 {
    width: calc(100% - 75px);
  }

  .dashboard-tag {
    justify-content: unset;
  }

  .tf-slider.landing-slider .content,
  .mobile-section .title-iconbox,
  .tes-feature-section .title-iconbox {
    text-align: unset;
  }

  .tes-feature-section .title-iconbox p {
    padding: 0;
  }

  .home-page-section,
  .package-section {
    padding: 80px 0px;
  }

  .home-box-item.st2 {
    padding: 24px 24px 28px;
    margin-bottom: 30px;
  }

  .dashboard-section {
    padding: 80px 0px 50p;
  }


}

@media only screen and (max-width: 700px) {

  .tf-slider.sl8,
  .tf-slider.sl6 {
    padding-top: 160px;
  }

  .tf-slider.sl6 {
    padding-bottom: 100px;
  }

  .tf-slider.sl8 .group-icon {
    margin-top: 90px;
  }

  .tf-slider.sl7 {
    padding-top: 90px;
  }

  .tf-slider.sl2 .content .list-category,
  .tf-slider.sl4 .content .list-category {
    margin-bottom: 60px;
  }

  .tf-slider.sl4 {
    padding-top: 80px;
  }

  /* input */
  .tf-slider.sl1 {
    padding-bottom: 100px;
    padding-top: 170px;
  }

  .tf-slider.sl2 {
    padding-top: 80px;
  }

  .job-search-form .row-group-search.st2 .form-group:first-child,
  .job-search-form .row-group-search.st2 .form-group {
    width: 100% !important;
  }

  .wd-banner-rating h6 {
    margin-right: 0;
  }

  .features-job.style-3 .company {
    flex: none;
    width: 100%;
  }

  .features-job.style-3 .inner-box {
    row-gap: 10px;
    align-items: flex-start;
  }

  .wd-partner {
    height: auto;
  }

  .wd-partner.style-1 {
    padding-bottom: 40px;
  }

  .tf-title.style-3 {
    flex-direction: column;
    align-items: flex-start;
  }

  .tf-title.style-3 .menu-tab {
    justify-content: flex-start;
  }

  /* wd-job-author */
  .wd-job-author {
    flex-direction: column;
  }

  .wd-job-author .inner-job-right {
    align-items: center;
    padding-top: 12px;
  }

  .wd-job-author .inner-job-right .group-btn {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 12px;
  }

  .wd-job-author .inner-job-right .tf-btn-submit {
    margin-bottom: 0px;
  }

  .blog .list-blog .widget-blog-1 {
    flex-direction: column;
  }

  .widget-blog-1 .content {
    padding: 0px 10px !important;
  }

  .widget-blog-1 img {
    width: 100%;
  }

  .pagination-job.style-1 {
    justify-content: center;
  }

  .widget-side-bar {
    max-width: 100%;
  }

  .widget-side-bar .recent-posts .widget-blog-1 .content {
    max-width: 100% !important;
  }

  .widget-side-bar .recent-posts .widget-blog-1 {
    align-items: center;
  }
}

@media only screen and (max-width: 550px) {

  .features-job,
  .jobs-tab-section .features-job {
    padding-left: 15px;
  }

  .features-job .inner-box .logo-company {
    margin-right: 9px;
  }

  .features-job .inner-box span.icon-heart {
    right: -12px;
    top: -10px;
    padding: 10px;
    font-size: 12px;
  }

  .blog-detail-side-bar-content .comment-list .children {
    padding-left: 0px;
  }

  .nav-links.stc .previous-post {
    border-right: none;
  }

  .nav-links.stc .title-post.text-end,
  .nav-links.stc .next-post p {
    text-align: left !important;
  }

  .nav-links.stc {
    grid-template-columns: 1fr;
  }

  .features-job.style-2.stc-apply .inner-box .box-content {
    width: 80%;
  }

  .wd-job-author .logo-company {
    margin-right: 20px;
  }

  .wd-job-author2 .content-right {
    flex-direction: column-reverse;
    gap: 15px;
    align-items: flex-start;
  }


  .dashboard #header .btn {
    left: 150px;
  }

  .dashboard .sticky-area-wrap .header-ct-right .header-customize-item.help {
    display: none;
  }

  .tf-slider .form-sl {
    margin: 30px 0px !important;
  }

  .tf-slider.sl7 .wd-review-job .thumb3 {
    margin-bottom: 0;
  }

  .ctn-full.wrap-sidebar-full.pl1 .st-filter {
    margin-top: 15px;
  }

  /* -----------------header------------------------------= */
  #header .sticky-area-wrap .header-ct-left .logo .site-logo {
    width: 140px;
    display: block;
  }



  #header .sticky-area-wrap .header-ct-right .account .sub-account {
    width: 264px;
    padding: 20px;
  }

  #header .sticky-area-wrap .header-ct-right .bell .sub-notification {
    left: -175px;
    width: 285px;
  }

  #header.header-style2 .sticky-area-wrap .header-ct-right .bell .sub-notification {
    left: -192px;
  }

  #header .sticky-area-wrap .header-ct-left .logo {
    margin-right: 0;
  }

  #header .sticky-area-wrap .header-ct-right .account {
    margin-right: 10px;
  }



  .sticky-area-wrap .header-ct-right .header-customize-item.help,
  .sticky-area-wrap .header-ct-right .header-customize-item.bell {
    margin-top: 7px;
  }

  .header-style2 .sticky-area-wrap .header-ct-right .header-customize-item.help a,
  .header-style2 .sticky-area-wrap .header-ct-right .header-customize-item.bell,
  .header-style2 .header-customize-item.login>a,
  .sticky-area-wrap .header-ct-right .header-customize-item.help a,
  .sticky-area-wrap .header-ct-right .header-customize-item.bell {
    margin-right: 10px;
  }

  .header-style2 .header-customize-item.login .item-login,
  .header-customize-item.account .name {
    display: none;
  }



  /* ---------------------- tf section spacing responsive ------------------------- */
  /* -------- home page -------- */
  .job-category-section,
  .job-category-section-two,
  .job-category-section-three,
  .testimonials-section-two,
  .testimonials-category-section,
  .news-section {
    padding: 60px 0px 40px;
  }

  .jobs-section,
  .jobs-section-three,
  .jobs-tab-section,
  .jobs-section-four {
    padding-bottom: 60px;
  }

  .jobs-section-two {
    padding: 60px 0px;
  }

  .employer-section,
  .employer-section-three,
  .flat-row {
    padding: 60px 0px 30px;
  }

  .employer-section-four {
    padding-bottom: 40px;
  }

  .testimonials-section {
    padding-bottom: 30px;
  }

  .footer {
    padding-top: 40px;
  }

  .review-job-section,
  .review-job-section-three {
    padding: 50px 0px 0px;
  }

  .wd-review-job.contentbox1.pl1.stc {
    padding-top: 0 !important;
  }

  .review-job-section-two {
    padding-top: 30px;
  }

  .review-job-section-five {
    padding: 80px 0px 40px;
  }

  .review-job-section-six {
    padding: 80px 0px 60px;
  }

  .get-app-sc {
    padding: 60px 0;
  }

  .pricing-section {
    padding-bottom: 80px;
  }

  /*-----------------Inner page--------------------  */
  .breadcrumb-section,
  .form-sticky.stc1 {
    margin-bottom: 40px;
  }

  .banner-section {
    padding: 40px 0px;
  }

  .wd-cv-item .profile {
    padding-bottom: 60px;
  }

  .inner-review-section,
  .inner-iconbox-section {
    padding: 60px 0px;
  }

  .flat-accordion .flat-toggle .toggle-title {
    font-size: 18px;
  }

  .flat-accordion .flat-toggle .toggle-title span::before,
  .flat-accordion .flat-toggle .toggle-title span::after {
    right: -16px;
  }

  .tf-slider.style-1.slider-map .content .form-sl {
    margin-top: -43px !important;

  }

  .tf-slider.sl6 .form-sl,
  .tf-slider.sl8 .form-sl,
  .tf-slider.sl9 .form-sl {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .tf-slider .form-sl .row-group-search {
    padding-left: 15px;
    padding-right: 15px;
  }

  .tf-slider.sl4 .form-sl .form-group-1 span,
  .tf-slider.sl4 .form-sl .form-group-2 span {
    left: 0;
  }

  .tf-slider.sl3 .form-sl {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .tf-slider.sl8 .content .form-sl,
  .tf-slider.sl6 .content .form-sl,
  .tf-slider.sl5 .content .form-sl,
  .tf-slider.sl9 .form-sl.stc {
    margin-left: 0;
    margin-right: 0;
  }

  .tf-slider.sl4 .form-sl .form-group-1 span,
  .tf-slider.sl4 .form-sl .form-group-2 span,
  .job-search-form.st1 .row-group-search .form-group-1 .icon-search,
  .job-search-form.st1 .row-group-search .form-group-2 .icon-map-pin,
  .job-search-form.st1 .row-group-search .form-group-3 .icon-filter,
  .job-search-form.style2 .form-group .icon,
  .tf-slider .form-sl .row-group-search.home1.st .form-group-1 span,
  .tf-slider.sl9 .form-sl.stc .row-group-search.home1 span {
    font-size: 20px;
  }

  .tf-slider.sl4 .form-sl .form-group-1 input,
  .tf-slider .form-sl .row-group-search.home1.st .form-group-1 input,
  .tf-slider.sl9 .form-sl.stc .row-group-search.home1.st .form-group-1 input {
    padding-left: 27px !important;
  }

  .tf-slider.sl4 .form-sl .form-group-1 input,
  .tf-slider.sl4 .form-sl .form-group-2 .current,
  .tf-slider .form-sl .row-group-search.home1.st .form-group-1 span.current,
  .tf-slider.sl9 .form-sl.stc .row-group-search.home1 span.current,
  .tf-slider .form-sl .row-group-search.home1.st .form-group-1 input::placeholder,
  .tf-slider.sl9 .form-sl.stc .row-group-search.home1.st .form-group-1 input::placeholder,
  .job-search-form.st1 .row-group-search .form-group-1 input::placeholder,
  .job-search-form.st1 .row-group-search .form-group-2 span.current,
  .job-search-form.st1 .row-group-search .form-group-3 span.current {
    font-size: 15px;
  }

  .row-group-search .form-group-1>input {
    padding-right: 0px;
  }

  .features-job.stc.wd-thum-career.cl3 .job-archive-header {
    padding: 0px 0px 25px;
  }

  .wd-thum-career.cl3 .job-archive-header span.icon-heart {
    margin-right: 0px;
  }

  .job-search-form form {
    padding: 15px;
  }

  .job-search-form.st1 .row-group-search .form-style-1 .icon-search,
  .job-search-form.st1 .row-group-search .form-style-1 .icon-map-pin {
    font-size: 20px;
  }

  .wd-form-rating {
    padding: 30px 15px;
  }

  .widget-filter.st2,
  .wrap-sidebar-full .widget-filter {
    padding: 18px 15px 24px 15px;
  }

  /* jobs - haft map */
  .group-half-map .content-job .features-job {
    padding: 24px;
  }

  .features-job .inner-box .button-readmore.st1 {
    position: unset;
  }

  .features-job .inner-box .button-readmore.st1 span.icon-heart {
    position: absolute;
    margin-right: 0;
  }

  .features-job .inner-box .button-readmore.st1 .btn-apply {
    margin: 10px 0px;
  }

  .widget-menu-link ul {
    justify-content: center;
  }

 .group-category-job .job-category-box {
        width: calc(50% - 20px);
    }

  /* wd-icon-box */

  .wd-iconbox .tf-iconbox {
    margin-bottom: 20px;
  }

  .tf-title {
    display: block;
    padding: 0;
  }

  .tf-title>.group-title {
    flex: unset;
  }

  .tf-title p {
    margin-bottom: 10px;
  }

  .tf-title button {
    padding: 10px 0px;
  }

  .title-iconbox.style-2 {
    padding-bottom: 30px;
  }

  .wd-iconbox.style-2 .colum3 {
    width: 100%;
  }

  .wd-iconbox.style-1 .group-iconbox {
    padding: 30px;
  }

  .tf-iconbox.style-1 {
    flex-direction: column;
    align-items: flex-start;
  }

  /* wd-review-job */
  .wd-review-job .thumb3 {
    margin-bottom: 80px;
  }

  .wd-review-job.contentbox1.style2 {
    padding: 0px 15px;
    margin-bottom: 30px;
  }

  /* wd-job */
  .features-job.style-3 {
    height: auto;
  }

  .features-job .inner-box {
    align-items: flex-start;
  }

  .features-job .inner-box .box-content {
    margin-right: 22px;
  }

  .features-job .job-archive-footer .job-tag li:first-child {
    margin-bottom: 4px;
  }

  /* wd-tes */
  .wrap-testimonials .tes-bullet {
    bottom: -8% !important;
  }

  .wrap-testimonials .menu-tab {
    padding-left: 10px;
  }

  .wrap-testimonials .menu-tab .user-tag {
    font-size: 14px;
  }

  /*==================== wd-inner-01 ================================== */
  /* wd-author-page-title */
  .wd-author-page-title {
    text-align: center;
  }

  .wd-author-page-title .author-archive-header {
    flex-direction: column;
    align-items: center;
  }

  .wd-author-page-title .logo-company {
    margin: 0px 0px 16px;
  }

  .wd-author-page-title .author-list {
    gap: 10px;
  }

  .wd-author-page-title .author-list .map {
    margin: 0;
  }

  .wrapper-author-page-title button.tf-btn {
    display: block;
    width: 100%;
  }

  .wrapper-author-page-title .btn-author {
    margin-left: 0;
    margin-top: 16px;
  }

  /*wd-thumb-career */
  .wd-thum-career .job-archive-header {
    flex-direction: column;
    position: relative;
  }

  .wd-thum-career .career-header-left {
    justify-content: flex-start;
  }

  .wd-thum-career .job-archive-header span.icon-heart {
    position: unset;
    margin-bottom: 0px;
    margin-right: 30px;
  }

  .wd-thum-career .career-header-right {
    flex-direction: row;
  }

.wd-thum-career .thumb {
    width: 60px!important;
    height: 60px!important;
    margin: 24px 0px 0px 0px!important;
}

  .wd-thum-career .career-header-right {
    align-items: unset;
    padding: 12px 0px;
  }

  .wd-thum-career .job-archive-footer {
    display: block;
  }

  .wd-thum-career .career-footer-left {
    margin-bottom: 12px;
  }

  .wd-thum-career .career-tag {
    gap: 12px;
  }

  .wd-thum-career .job-archive-footer .career-tag li {
    margin: 0;
  }

  /*wd-thumb-career-style-2*/
  .wd-thum-career.style-2 .job-archive-header .career-info li:first-child {
    position: unset;
    margin-right: 0;
  }

  .wd-thum-career.style-2 .career-header-right {
    padding: 0;
  }

  .wd-thum-career.style-2 .job-archive-header span.icon-heart {
    right: 0;
  }

  /* wd form rating */
  .wd-form-rating .form-rating-heading {
    flex-direction: column;
  }

  .wd-form-rating .form-rating-heading .group-rating {
    padding-top: 12px;
  }

  .wd-form-rating .form-rating-heading .group-rating label {
    margin-right: 9px;
  }

  .wd-form-rating .form-rating-heading .list-star .icon-star-full {
    font-size: 20px;
    margin-right: 4px;
  }

  .tf-btn-submit.style-2 {
    padding: 12px 32px;
  }

  /* wd-job-author */
  .wd-job-author .inner-job-right .icon-share2 {
    position: absolute;
    top: 0;
    right: 0;
  }

  .wd-job-author .inner-job-left .group-btn .tf-btn {
    margin-bottom: 12px;
  }

  .wd-job-author .inner-job-left {
    display: flex;
    /* flex-direction: column; */
    align-items: flex-start;
  }

  /* ================= employers ================================= */
  .employer-block.style-2 .inner-box .button-readmore {
    position: unset;
    margin-top: 32px;
    width: 100%;
  }

  .employer-block.style-2 .inner-box .button-readmore button {
    width: 100%;
  }

  .employer-block.style-2 .inner-box .button-readmore span {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 0;
  }

  .content-tab.padding {
    padding: 0;
  }

  .wd-findjob-filer .group-select {
    display: flex;
    flex-direction: column;
  }

  .wd-findjob-filer .group-select .nice-select:not(:last-child) {
    margin-bottom: 12px;
  }

  .group-col-4 .cl4 {
    width: calc(100% - 32px);
  }


}

@media only screen and (max-width: 480px) {
  .widget-comment-wrap {
    flex-direction: column;
  }

  .wd-job-author .inner-job-left {
    flex-direction: column;
  }

  .wd-job-author .logo-company {
    margin-bottom: 15px;
  }

  .wd-job-author .inner-job-left .group-btn .tf-btn {
    padding: 7px 14px;
  }

  .wd-job-author .inner-job-right .group-btn button {
    width: 100%;
  }

  .wrap-testimonials.tf-tab {
    padding-bottom: 0px;
  }

  .mobile-section .mobile-box-item .content-right {
    margin-left: -50px;
  }

  .tf-slider.landing-slider {
    padding-bottom: 650px;
  }

  .landing-footer .top-footer {
    text-align: unset;
  }

  .review-job-section-five .shape.ani7,
  .review-job-section-six .shape.ani7 {
    animation: unset;
  }
}

@media (min-width: 320px) and (max-width: 768px) {
  .mobile-only {
    display: inline-block !important;
  }
 
.what-about-login {
    top: 40% !important;
    left: 0% !important;   
}
.payment-history.table-responsive {
    white-space: nowrap;
}
.mob-login-wrapper.account .dropdown-menu {
   display: none;
        position: relative;
        background: #fff;
        border: 1px solid #ddd;
        width: 82%;
        z-index: 999;
}
.mob-login-wrapper.account .dropdown-menu a {
    display: block;
    padding: 8px 12px;
   color: #333 !important;
    text-decoration: none;
}
.mob-login-wrapper.account .dropdown-menu a:hover {
    background: #f5f5f5;
}
@media (hover: hover) and (pointer: fine) {
    .mob-login-wrapper.account:hover .dropdown-menu {
        display: block;
    }
}

.mob-login-wrapper.account.open .dropdown-menu {
    display: block;
}
    
.inner-form-area label.fw-7 {
    margin-bottom: 2px;
    margin-top: 15px;
}    
    
.pd-left {
    padding-left: 0px;
    padding-top: 15px;
    padding-bottom: 20px;
}
.m-view47{
    display:inline-block;
}   
.d-view47{
    display:none;
}
.popular-company {
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 700px;
    margin: 0px auto;
    z-index: 2;
    text-align: center;
    background: transparent;
    padding: 0px 25px;
    border-radius: 15px;
    box-shadow: none;
}    
.popular-company .contentText h4 {
    display:none;
}    
.login-joinItEmployeez {
    position: relative;
    width: 100%;
    text-align: center;
    margin-bottom: 5px;
}  
.popular-company .contentText p {
    display: none;
}
.combo-btn a {
    display: inline-block;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
}    
.combo-btn {
    background: #074e50;
    display: inline-block;
    padding: 5px 20px;
    color: #fff;
    font-size: 20px;
    border-radius: 25px;
}    
.popular-company {
    position: absolute;
    top: 10%;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 700px;
    margin: 0px auto;
    z-index: 2;
    text-align: center;
    background: transparent;
    padding: 5px;
    border-radius: 15px;
    box-shadow: none;
    display: none;
}    
  .features-job .job-archive-header span.icon-heart {
    right: -10px;
  }
.primary-color {
    font-size: 20px;
}
.it-employeez-title h1 {
    font-weight: 700;
    font-size: 19px;
    margin: 0;
    padding: 0;
}
    .view-all-button {
        float: inherit;
    }
.group-category-job .job-category-box {
    box-shadow: 0 0 4px #ccc;
}
.job-category-box .btn-category-job {
    margin-left: 76px;
}
.it-employeez-text-top h1 {
    font-size: 20px;
}
.why-it-section-img img {
    min-height: 176px;
}
section.why-us-section-new {
    padding: 25px 0px 0px 0px;
}
.banner-contact-v1 {
    padding: 28px;
    margin: 25px 0px;
}
.front-page-blog-section .group-col-3 .cl3 {
    width: calc(100% - 32px);
}
.tf-button {
    display:  none;
}
.front-page-blog-section {
    padding: 11px 0px;
}
.front-page-blog-section .widget-blog-1 .main-title {
     font-size: 18px; 
    line-height: 24px;
    margin-top: 16px;
    margin-bottom: 17px;
}
.location-section {
    padding: 13px 0px 50px;
}
.section-team-section {
    padding: 20px 0;
    margin-top: 30px;
}
.expert-item {
    margin-bottom: 27px;
    overflow: hidden;
}
.join-now-box {
    position: relative;
    width: 100%;
    top: inherit;
    left: inherit;
    text-align: left;
    transform: inherit;
}
.join-us-image {
     left: 0px; 
}
.join-us-section {
    padding-top: 15px;
    padding-bottom: 20px;
}
.join-us-box {
    margin-bottom: 0;
    padding-left: 2px;
    display: inline-block;
    margin-top: 15px;
}
.join-now-box h3 {
    font-size: 20px;
}
.wd-testimonials {
    box-shadow: 0 0 7px #ccc;
    padding: 15px;
}
.wrap-testimonials {
     padding-bottom: 0px; 
}


.filter-form {
    margin-bottom: 31px;
}
    .job-category-box-it-app h1 {
        text-align: center;
        margin: 0;
        padding: 0;
    }
.job-category-box-it-app .btn-category-job {
    margin-left: 68px;
}
.nav-filter .nav-mobile {
    display: block;
}
.sticky-area-wrap .header-ct-center {
        DISPLAY: NONE;
    }
    .header.style-absolute .nav-filter .nav-mobile span {
    background-color: #000000;
}
.header.style-absolute .nav-filter .nav-mobile::before, .header.style-absolute .nav-filter .nav-mobile::after, .header.style-absolute .nav-filter .nav-mobile span {
    background-color: #000000;
}
    #header .sticky-area-wrap .header-ct-left .logo .site-logo {
        right: 84px;
        position: relative;
    }
    .one-item .owl-nav button.owl-next {
    top: -18px;
}
.one-item .owl-nav button.owl-prev {
    top: -18px;
}
.job-category-section{
    padding: 24px 0px 0px;
}
.group-category-job .job-category-box {
    padding: 9px;
}
.job-category-box .btn-category-job {
     margin-left: 8px;
    position: relative;
}
.testimonials-section .swiper-backface-hidden .swiper-slide {
    padding: 15px 2px;
}
.footer {
        padding-top: 0px;
    }
    .page-breadcrumb {
     margin-top: 0px;
}

}

@media (min-width: 320px) and (max-width: 768px) {

.main-nav.mobile #menu-primary-menu li {
    text-align: left;
}
    .infor-contact-v1 .form-candidate{
        padding:0px;
        border:0px;
    }
.group-contact-us .form-candidate {
    width: 100%;
    border-radius: 0;
    padding:30px 20px;
    background: #fff;
    margin-top: 15px;
}
.infor-contact-v1 .list-social {
    margin-top: 15px;
    margin-left: 0;
    padding-bottom: 0;
}
.infor-contact-v1 .icon-inforr:not(:last-child) {
    margin-bottom: 15px;
}
.group-contact-us {
    display: inline-block;
}
.infor-contact-v1 .list-social li:not(:last-child) {
    margin-right: 0px;
}
.infor-contact-v1 .list-social li a {
    width: 44px;
    height: 46px;
    background: #f1f1f146;
    color: #fff;
    font-size: 20px;
}
.infor-contact-v1 .icon-inforr .content {
    padding-left: 0;
    border-left: 0px solid #fff;
    margin-left: 0;
}
.infor-contact-v1 .icon-inforr .icon {
    display: none;
}
.group-contact-us .infor-contact-v1 {
    width: 100%;
}
.why-it-section-text{
    text-align:justify;
    padding: 10px;
    background-color: #fff;
    min-height: auto;
    margin-bottom: 0;    
}
.why-it-section-text a{
    line-height:24px;
}
.tab-term li:not(:last-child) {
    margin-bottom: 0;
}
.term-content {
    padding-left: 0;
    padding-top: 25px;
}
.banner-section, .term-section, .blog-section {
    padding: 25px 0px;
}
.page-breadcrumb {
    background: #074e50;
}
.widget-menu-link {
    background-color: #074d50;
}
.widget-menu-link ul li:last-child a {
    color: #fff;
}
.widget-menu-link ul li a {
    color: #fff;
    font-size: 13px;
}
.front-page .group-category-job-it-app .job-category-box-it-app {
    width: calc(50% - 20px);
}
    .group-category-job-it-app .job-category-box-it-app {
        padding: 5px 5px;
        width: calc(50% - 20px);
        margin-bottom: 0;
        margin-top: 20px;
    }
.group-category-job-prdct .job-category-box-new {
    padding: 20px 5px;
    width: calc(50% - 20px);
}
.job-category-box-it-app .btn-category-job {
    font-size: 12px;
    line-height: 22px;
    padding: 0;
    margin: 0 !important;
}
.section-team-section .col-md-3{
    width:50%;
}
.expert-item .expert-img img {
    width: auto;
    height: 110px;
}
.expert-item .expert-content {
    padding: 10px 5px;
}
.it-apps-page-section {
    padding: 0px 0px;
    text-align:center;
    min-height: auto;
}
.header-ct-center.toggleMobNav {
    display: inline-block;
    position: absolute;
    width: 100%;
    background: #074e50;
    left: 0;
    right: 0;
    top: 65px;
    z-index: 9;
}
    .nav-wrap {
        padding: 15px 0px;
        width: 100%;
        text-align: center;
        display: inline-block;
    }
#main-nav #menu-primary-menu {
    display: block;
    justify-content: center;
    text-align: left;
    width: 100%;
    position: relative;
    margin: 0px;
    list-style: none;
    padding: 0px;
}
#main-nav #menu-primary-menu>li:not(:first-child) {
    margin-left: 0;
}
    #main-nav #menu-primary-menu li a {
        color: #fff !important;
        font-size: 16px;
        border-bottom: 0px solid #fff !important;
    }
#main-nav #menu-primary-menu li.menu-item{
    padding-left: 25px;
}
    .mob-login-wrapper {
        text-align: left;
        position: relative;
        width: 100%;
        display: block;
        padding-left: 25px;
        
    }
    .mob-login-wrapper a {
        position: relative;
        display: block;
        color: #fff !important;
        font-weight: 600;
        font-size: 16px;
        border-bottom: 0px solid #fff !important;
        text-decoration: none;
        margin-bottom: 10px;
    }
    .header-ct-right{
        display:none !important;
    }
.it-apps-page-section .col-md-2{
    width:50%;
}
.job-category-box4u img {
     margin-bottom: 0px;
        height: 70px;
}

.job-category-box4u h2 {
    font-size: 18px;
    margin-bottom: 5px;
}
.btn-category-job {
    font-size: 12px;
    line-height: 16px;
} 
.front-page-blog-section .col-lg-3 {
    width: 100%;
}
.section-team-section .col-md-2 {
    width: 50%;
} 
.plan {
    margin-bottom: 25px;
}
.user-dashboard-section .sidebar-pager {
    margin-bottom: 25px;
}
.whatsappORcall{
    display: none;
}
  .filter-form-new {
    width: 273px;
    margin-left: 0px;
}
.searchBar input {
    margin-bottom: 39px;
}
.why-it-section {
    margin-bottom: 20px;
}
.nav-filter {
    width: 10%;
    left: 78px;
}
.widget-menu-link ul li {
    padding-right: 20px;
}
.content-text {
    margin: 23px 0px;
}
.what-about-login p a {
    font-size: 13px !important;
}
.what-about-login p {
    font-size: 13px !important;
    padding: 0px 12px;
}
.what-about-login {
    padding:  0!important;
}
.community-banenr img {
    width: 100%;
}
.page-sidebar-right {
    padding: 0px;
}
.servise-img img {
    padding: 0px 42px;
}
.service-details-location {
    padding: 0px 0px 40px;
}
    .login-nav {
        display: inline-block;
        float: right;
        position: absolute;
        right: 15%;
        top: 18px;
    }
.login-nav img{
    height:27px;
    width: 27px;
}
.comments-type button {
   padding: 0;
    margin-right: 0px;
    height: 31px;
    width: 24% !important;
     margin-top: 15px;
}
.comments-type button.active {
    padding: 0;
}
.community-banenr {
    margin-top: 18px;
}
.filter-form-new input.form-control {
    width: 100% !important
}
.career-left-inner  .col-lg-7 {
    width: 70%;
   }
  .career-left-inner .col-lg-5 {
    width: 30%;
    }
    .rte-toolbar-mobile {
    display: flex;
    flex-flow: unset!important;
}
rte-toolbar.rte-toolbar-mobile {
    overflow-x: scroll;
    width: 100% !important;
}
.accordion-replies {
    padding-left: 6px
}
.accordion-replies{
        margin-left: 0px!important;
}
.dashboard p {
    font-size: 13px;
    font-weight: 400;
    color: #64666c;
}
.custom-accordion {
    width: 100% !important;
}
.comments-type-text-area {
    background: transparent!important; 
}
.what-about-login {
    width: 97% !important;
}

}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 768px) 
  and (orientation: portrait) {
  .sticky-area-wrap .header-ct-left {
    flex-grow: 0.6;
}
.it-apps-page-section .col-md-2 {
        width: 33%;
    }
    .why-us-section-new .col-md-3 {
        flex: 0 0 auto;
        width: 50%;
    }
}
@media only screen 
  and (min-device-width: 820px) 
  and (max-device-width: 1180px) 
  and (orientation: portrait) {

}
